Subject: bug#403: 23.0.60; two bugs with internal-border-width

From: Stefan Monnier <[email-masked]>
Date: Sun, 15 Jun 2008 22:20:06 -0400

Stefan> Sorry, I don't know how to even begin debugging this.
> I can try to provide more details if you think that would be useful;
> maybe a form to eval to see the problem.

No, that's OK, I can reproduce the problem just fine, I just don't know
anything about the code.

        Stefan